Error: The wizard was interrupted before The Raiser's Edge could be completely installed. Your system has not been modified. To complete installation at another time, please run setup again. - when installing or updating on a Windows 10 operating system

When installing or updating the Raiser's Edge on a Windows 10 operating system, you may receive the following error:

  • Error: The wizard was interrupted before The Raiser's Edge could be completely installed. Your system has not been modified. To complete installation at another time, please run setup again. Click finish to exit the wizard.
Complete the steps in the order listed below to resolve this issue:
  1. Enable .NET Framework 3.5 in Control Panel.
    • .NET Framework 3.5 (includes 2.0 and 3.0) is included as an operating system component and needs to be enabled in Windows 10.  Please contact the appropriate software vendor or IT professional for assistance with this process or issue, which is beyond Blackbaud's scope of support.
  2. Attempt your Raiser's Edge installation again by running setup.exe in your deploy folder.
NOTE: Windows 10 is only compatible with Raiser's Edge version 7.95 and above


 

Environment

 Windows 10 (32-bit);Windows 10 (64-bit)

Was this article helpful?